Package: org.gradle.language.scala

## [Java] Interface ScalaLanguageSourceSet

- org.gradle.language.base.LanguageSourceSet

- All Superinterfaces:
    Buildable, LanguageSourceSet

  A set of sources passed to the Scala compiler.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Classpath` | `getCompileClasspath()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface LanguageSourceSet` | `generatedBy, getDisplayName, getSource, source`
    `interface Named` | `getName`
    `interface BuildableModelElement` | `builtBy, getBuildTask, hasBuildDependencies, setBuildTask, getBuildDependencies`

- - ### Method Detail

    - #### public Classpath getCompileClasspath()